Template::Directive(3)

NAME
Template::Directive - Perl code generator for template directives

SYNOPSIS
    # no user serviceable parts inside

DESCRIPTION
The "Template::Directive" module defines a number of methods that generate Perl code for the runtime representation of the various Template Toolkit directives.

It is used internally by the Template::Parser module.

AUTHOR
Andy Wardley <abw@wardley.org> <http://wardley.org/>

COPYRIGHT
Copyright (C) 1996-2022 Andy Wardley. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Template::Parser